Kepler - Bug #4187

When running with reporting suite, a blank canvas is considered changed and unsaved
Description

When running with the following modules.txt:

wrp
workflow-run-manager
*reporting

if you close a new canvas, it prompts to save the window. This does not happen when running with the normal kepler suite if the
canvas has not been altered. | suspect this behavior is caused by the integrated Provenance Recorder functionality that, behind the
scenes, embeds itself in the MOML of the canvas immediately upon its creation.

The behavior in these two situations should probably be unified.

History

#1 - 08/06/2009 08:18 AM - ben leinfelder

we had this problem a while back - i thought i'd fixed it.
taking another look.

#2 - 08/06/2009 08:24 AM - ben leinfelder

i'm not finding this to be the case. tried on two installations of kepler (wrp suite)

#3 - 03/27/2013 02:25 PM - Redmine Admin
Original Bugzilla ID was 4187
